=== debian/control ===
Source: node-process
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 3.9.8
Homepage: https://github.com/shtylman/node-process#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-process.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-process.git

Package: node-process
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: process information for node.js and browsers
 Works in node.js and browsers via the browser.js shim provided with the module.
 .
 The goal of this module is not to be a full-fledged alternative to the builtin
 process module. This module mostly exists to provide the nextTick functionality
 and little more. We keep this module lean because it will often be included by
 default by tools like browserify when it detects a module has used the
 `process` global.
 .
 It also exposes a "browser" member (i.e. `process.browser`) which is `true` in
 this implementation but `undefined` in node. This can be used in isomorphic
 code that adjusts it's behavior depending on which environment it's running
 in.
 .
 Node.js is an event-based server-side JavaScript engine.
