=== debian/tests/control ===
Tests: require
Depends: node-process

Test-Command: mocha -R spec
Depends: @, mocha
